.container-form {
  width: 552px;
  margin: 0 auto;
}
.form-login {
  width: 100%;
  position: relative;
  top: -117px;
  z-index: 8;
  min-height: 100vh;
  .form-site {
    width: 100%;
    .header-form {
      width: 100%;
      display: flex;
      justify-content: space-between;
      background-color: rgba(0, 0, 0, 0.68);
      padding: 0 35px 0 70px;
      .logo {
        h1 {
          font-size: 24px;
          line-height: 2.5;
          @media screen and (max-width: 560px) {
            font-size: 18px;
          }
          a {
            color: #fc3667;
          }
        }
      }
      .bg-light {
        background: transparent !important;
        @media screen and (max-width: 560px) {
          top: 45px !important;
        }
        .navbar-nav {
          .nav-item {
            color: #aaaaaa;
            font-size: 18px;
            margin: 0 35px;
            padding: 0;
            &:hover {
              border-bottom: 2px solid #fff;
              color: #fff;
            }
            @include breakpoint(lores) {
              padding: 10px 0;
            }
            @include breakpoint(mobile) {
              padding: 10px 0;
            }
          }
          .active {
            border-bottom: 2px solid #fff;
            color: #fff;
          }
        }
        .navbar-toggler {
          position: absolute;
          right: 0;
          border: none;
          top: 0;
          @media screen and (max-width: 560px) {
            top: -42px !important;
          }
          i {
            font-size: 30px;
            color: #fff;
          }
        }
      }
    }
    .body-form {
      width: 100%;
      padding: 80px 0 0 0;
      background-color: #f5f5f5;
      .wf-form-content {
        border-bottom: 1px solid #e1e1e1;
        .text p {
          a {
            color: #787878;
            font-size: 14px;
          }
        }
      }
      .form-input {
        width: 100%;
        .input-group-text {
          position: absolute;
          height: 100%;
          padding: 0 20px;
          background: transparent !important;
          border: none;
          color: #aaaaaa;
          font-size: 20px;
        }
        input {
          width: 100%;
          font-size: 16px;
          padding: 15px;
          border: 1px solid #e1e1e1;
          box-sizing: border-box;
          border-radius: 5px;
          color: #aaaaaa;
          padding-left: 60px;
        }
      }
      .btn-submit {
        font-size: 24px;
        @include btn-submit;

        &:hover {
          background: #656565;
        }
      }
      .card-content {
        display: block;
        margin-top: 50px;
        .card {
          transition: 0.5s;
          border: none;
          border-radius: 13px;
          position: absolute;
          img {
            width: 100%;
            transition: 0.3s;
            &:hover {
              transform: translateY(-3px);
              filter: grayscale(50%);
            }
          }
        }
        .text {
          color: #fc3667;
          h3 {
            font-size: 29px;
          }
          p {
            font-size: 16px;
          }
          .quoite {
            font-size: 54px;
          }
        }
        .text-card {
          padding: 0 !important;
        }
      }
    }
  }
}
.drop-up {
  width: 62px;
  height: 62px;
  border-radius: 50%;
  background: #a2a2a2;
  position: fixed;
  z-index: 11;
  right: 30px;
  display: block;
  float: right;
  cursor: pointer;
  bottom: 172px;
  &:hover {
    background: #252525;
  }
  @media screen and (max-width: 768px) {
    bottom: 10px;
    width: 40px;
    height: 40px;
  }
  i {
    color: #fff;
    text-align: center;
    display: block;
    line-height: 50px;
    font-size: 30px;
    @media screen and (max-width: 768px) {
      font-size: 20px;
      line-height: 30px;
    }
  }
}
